/*
Theme Name:	 LRC Divi Child
Theme URI:
Description: Divi Child Theme for Launceston Running Club Site
Author: Dom Goucher
Author URI: 
Template:	 Divi
Version:	 1.0.3
License:  
License URI:  
Tags:  
Text Domain: 
*/

.et_pb_post {
    margin-bottom: 100px;
}
.et_pb_post a img {
    height: auto;
    float: left;
    width: 200px;
    left: 0;
    margin-right: 14px;
    margin-bottom: 10px;
}
@media only screen and (max-width: 980px) {
    .et_pb_post a img {
        float:none;
        width:100%;
        height: 300px;
    }
}

.et_pb_widget_area_left {
    padding-right: 0;
    border-right: none;
    padding-left: 30px;
    border-left: 1px solid rgba(0, 0, 0, .1)
}

.et_pb_section_0 {
	padding: 0;
}